Существуют активные сеансы работы с данной базой, использующие версию платформы, не поддерживающую совместную работу с этой версией. Не совпадает версия временного файла

Поиск  Пользователи  Правила 
Закрыть
Логин:
Пароль:
Забыли свой пароль?
Регистрация
Войти
 
Страницы: 1
Ответить
Существуют активные сеансы работы с данной базой, использующие версию платформы, не поддерживающую совместную работу с этой версией. Не совпадает версия временного файла
После обновления 1С до нового релиза 8.3.8.1652 столкнулся с тем что 1С стала запускаться только у одного пользователя, а у остальных пишет: Существуют активные сеансы работы с данной базой, использующие версию платформы, не поддерживающую совместную работу с этой версией. Не совпадает версия временного файла.
При этом если закрыть у того у ково запущена сейчас 1С спокойно запускается у другово, как решить данную проблему ?

Решение данной ошибки:
1. Завершить все сеансы 1С
2. Удалить файлы с маской 1Cv8tmp*  (внутри проблемной базы 1С если не удается их удалить и пишет что что то их бокирует, возможно проблема в антивирусе, известна проблема с Kaspersky Endpoint Security 10 (удаляйте), также проверьте что нет запущенных процессов 1С)
3. Еще очень вероятная причина, особенно после обновления платформы 1С по какой то причине пользователм запускают разные релизы 1С запуская через 1cestart (пропишите всем запуск на конкретный релиз: C:\Program Files (x86)\1cv8\8.3.8.1652\bin )
А без удаления Kaspersky Endpoint Security 10 проблему решить как-нибудь можно?
Страницы: 1
Ответить
Читают тему (гостей: 1, пользователей: 0, из них скрытых: 0)
Форма ответов
 
Текст сообщения*
:) ;) :D 8) :( :| :cry: :evil: :o :oops: :{} :?: :!: :idea:
Защита от автоматических сообщений. Введите символы, изображенные на этой картинке в поле ввода &quote;Код подтверждения&quote;.